Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

SX80 support on CUCM

The datasheet for SX80 mentions 'Cisco Unified Communications Manager native support (requires Cisco Unified Communications Manager version 8.6 or higher)'. This is a bit misleading for customers / partners who are using CUCM version 9.1.1, because SX80 is not supported on CUCM 9.1.1. The following bug provides clear details of cucm versions which support SX80

https://tools.cisco.com/bugsearch/bug/CSCun04264

Support for Cisco TelePresence SX10 and SX80 on UCM
CSCun04264

Symptom:
add support for Cisco TelePresence SX10 and SX80, a set of new products from CETG on UCM

Conditions:
Applicable to Cisco Unified Communications Manager (CallManager) releases 8.6(2),9.1(2),10.0(1)

Workaround:
None

Everyone's tags (1)
968
Views
0
Helpful
0
Replies
CreatePlease to create content